Nextcloud - module PHP intl

Ayant installé un Nextcloud le week end passé (base SQlite), je constate ce soir que le journal est rempli d’erreur disant:

You are using a fallback implementation of the intl extension. Installing the native one is highly recommended instead. at /var/www/vhosts/hôte/httpdocs/3rdparty/patchwork/utf8/src/Patchwork/Utf8/Bootup/intl.php#18

Quand je vérifie les modules de PHP (fichier info.php avec “phpinfo();” dedans) je ne vois pas ce module chargé en effet. A en croire le oueb ([1],[2]) il faut installer le module php-intl.

Y a-t-il une version de PHP comprenant ce module sur ouvaton? Dans mon souvenir la 7.2 n’était pas fonctionnelle pour Nextcloud le week end dernier ; je n’ai pas essayé la 7.0, et suis sur la 7.1.

Si non, serait possible d’installer ce module?

Bonjour,

Oui, ce module va être ajouté dès que possible à nos versions de PHP qui ne l’ont pas, son absence est problématique pour certains CMS.
Nous attendons l’intervention de notre infogérant.

Entendu, merci pour ce retour rapide.

Bonjour,

Notre infogérant vient de faire le nécessaire, voilà les modules (php-tidy également) ajoutés. :slight_smile:

Vu! Merci, et bravo pour la réactivité :slight_smile: